﻿.products-box,
.products-page-box,
.works-page-box,
.contact-box{
	display: block;
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
	padding-top: 30px;
}
.products-title{
	font-size: 28px;
	position: relative;
	letter-spacing: 4.5px;
	font-weight: bold;
	width: 130px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.products-title:after{
	content: 'normal';
	font-size: 0;
	width: 100%;
	height: 2px;
	background-color: #000;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
}

.products-class-list-box{
	width: 100%;
	font-size: 0;
	display: block;
	padding: 20px 0;
	padding-top: 30px;
}
.products-class-list-box .products-class-list:first-child{
	margin-left: 0;
}
.products-class-list{
	list-style: none;
	display: inline-block;
	border: 1px solid #a0a0a0;
	margin-left: 15px;
	position: relative;
}
.products-class-list:after{
	content: 'normal';
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #000;
	transform: scale(0, 1);
	transition: all .3s linear;
}
.products-class-list a{
	display: block;
	padding: 0 20px;
	font-size: 16px;
	letter-spacing: 2px;
	position: relative;
	z-index: 1;
	transition: all .3s linear;
}

.products-class-line{
	width: 100%;
	height: 1px;
	background-color: #a0a0a0;
	display: block;
	margin-bottom: 20px;
	clear: both;
}
.products-list-box{
	width: 100%;
	display: block;
	font-size: 0;
}
.products-list-box{
	min-height: calc(100vh - 295px);
}
.products-list-box .products-list-img-box{
	margin: 0 auto;
}
.products-list{
	width: 360px;
	max-width: 100%;
	display: inline-block;
	margin-bottom: 30px;
	vertical-align: top;
}
.products-page-more-list-box .products-list{
	margin: 0 20px;
}
.products-page-more-list-box .products-list-img-box{
	width: 360px;
}
.products-list-img-box{
	width:100%;
	height: 300px;
	max-width: 100%;
	display: block;
	position: relative;
	overflow: hidden;

}
.products-list-img{
	width: 100%;
	height: 100%;
	display: block;
	transition: all .3s linear;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.products-list-title{
	text-align: center;
	width: 100%;
	font-size: 16px;
	color: #000;
	height: 25px;
	line-height: 25px;
	letter-spacing: 2px;
	padding: 5px 0;
	overflow: hidden;
	transition: all .3s linear;
}
.products-list-box .products-list:nth-child(3n+2){
	margin: 0 60px;
}
.products-list-mask{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(255, 255,255, 0.7);
	padding: 40px;
	box-sizing: border-box;
	transition: all .5s linear;
	opacity: 0;
	transform: scale(0.8);
	pointer-events: none;
}
.products-list-p{
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	font-size: 14px;
	color: #333;
	text-align: justify;
	line-height: 2;
}



.products-page-box{
	font-size: 0;
}
.products-page-box .products-class-list-box{
	width: calc(100% - 100px);
	display: inline-block;
}
.products-back-box{
	width: 100px;
	max-width: 100%;
	display: inline-block;
	vertical-align: bottom;
	height: 74px;
	overflow: hidden;
}

.products-back-title{
	font-size: 28px;
	letter-spacing: 2px;
	transition: all .3s linear;
	text-align: center;
}
.products-back-icon{
	text-align: center;
}
.products-page-info-box{
	width: 100%;
	display: block;
	padding: 30px 0;
}

.products-page-info-img-box,
.products-page-info{
	width: 50%;
	display: inline-block;
	vertical-align: top;
}
.products-page-info-b-img-box,
.products-page-info-img-list
{
	height: 500px;
}
.products-page-info-b-img-box{
	overflow: hidden;
}
.products-page-info-s-img-box{
	width: 100%;
	display: block;

}
.products-page-info-s-img{
	width: 100px;
	height: 100px;
	display: inline-block;
	margin: 0 10px;
	border: 2px solid #000;
	box-sizing: border-box;
	cursor: pointer;
}

.products-page-info-s-img-box .slick-prev:before,.products-page-info-s-img-box .slick-next:before{
	color: #000;
}
.products-page-info-s-img span{
	width: 100%;
	height: 100%;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.products-page-info{
	padding-left: 30px;
	box-sizing: border-box;
}
.products-page-info-img-list{
	width: 100%;
	display: block;
	position: relative;
}
.products-page-info-img{
	width: 100%;
	height: 100%;
	display: block;
}
.products-page-info-title{
	font-size: 22px;
	letter-spacing: 2px;

}

.products-page-info-line{
	width: 30px;
	height: 1px;
	display: block;
	background-color:#a0a0a0;
	margin: 10px 0; 
}

.products-page-info-p{
	font-size: 16px;
	letter-spacing: 2px;
	line-height: 2;
}
.products-page-more-title {
    font-size: 24px;
    position: relative;
    letter-spacing: 2px;
    font-weight: bold;
    width: 105px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.products-page-more-title:after {
    content: 'normal';
    font-size: 0;
    width: 100%;
    height: 2px;
    background-color: #000;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
}
.products-page-more-list-box {
	margin-top: 10px;
	margin-bottom: 60px;
}

.products-page-box .slick-dots{
	bottom: 15px;
}
.products-page-info-box .slick-dots li button:before{
	font-size: 0;
	background-color: #FFF;
	opacity: 1;
	border: 1px solid #000;
	border-radius: 50%;
	width: 100%;
	height: 100%;
}
.products-page-info-box .slick-dots li{
	width: 15px;
	height: 15px;
	margin: 0 8px;
}
.products-page-info-box .slick-dots li button{
	width: 100%;
	height: 100%;
}
.products-page-info-box .slick-dots li.slick-active button:before{
	opacity: 1;
	background-color: #000;
}
.rwd-products-title{
	display: none;
}